Downloaded new updates, but still not working?

Discussion in 'M3 Adapter' started by AngelChen, Nov 2, 2011.

  1. AngelChen
    OP

    AngelChen Newbie

    Newcomer
    4
    0
    Nov 2, 2011
    Hello, so I'm an absolutely computer/technology noob. I upgraded my DSi XL software to 1.4.3u today and my M3i Zero (GMP-Z003) stopped working. I searched online, and downloaded files from http://m3adapter.com/SLOT-1_Series_M3i-Zero_G003.htm I downloaded the GMP-Z003 firmware update, and the new system too (not sure if I should have, but I haven't upgraded my console or M3i since around this time last year). So, currently on the SD card is the new system folder from the link I provided, 13042 F Core v1.6.1(folder), F Core.DAT, M3GUpdaterPlus_143.nds, NDS (folder), and PDADS (folder). I flashed the new software using the USB and everything, but I still get the error message on my DSi XL. What could be the problem? Was I not supposed to replace the SYSTEM folder? Are there other things I need to update?
    Thanks in advanced!
     
  2. bradzx

    bradzx x-Darkie-x

    Member
    2,041
    145
    Sep 19, 2009
    United States
    Ponyville
    DSi won't work with M3 firmware. You have to buy 3ds/dsi firmware for 3ds/dsi flashcart.
     
  3. AngelChen
    OP

    AngelChen Newbie

    Newcomer
    4
    0
    Nov 2, 2011
    I don't quite understand. I have the M3i, which is for DSis is it not? It was working great with my DSi XL up until I updated to 1.4.3u. I heard I might have to use a DS Lite to update? I can borrow one, if needed. Is there anything I can do?
     
  4. RchUncleSkeleton

    RchUncleSkeleton Skeletron 9000

    Member
    1,131
    142
    Feb 2, 2009
    United States
    California, USA
    Sorry but unfortunately for you the latest m3i core update is not compatible with 1.4.3 dsi firmware, take a look:

    M3i Zero Core data file V1.8.2

    1.Support M3i Zero Model:GMP-Z003 & old Models;

    2.Support 3DS Japanese firmware Ver. 2.0.0-2J;

    Support 3DS USA firmware Ver. 2.0.0-2U;

    Support 3DS European firmware Ver. 2.0.0-2E;

    Support iDSi Chinese firmware V1.4.3C;

    Support NDSi/NDSi LL Japanese firmware V1.4.2J;

    Support NDSi/NDSi XL American firmware V1.4.2U;

    Support NDSi/NDSi XL European firmware V1.4.2E.
     
  5. Lacius

    Lacius GBAtemp Guru

    Member
    5,886
    2,266
    May 11, 2008
    United States
    1 person likes this.
  6. AngelChen
    OP

    AngelChen Newbie

    Newcomer
    4
    0
    Nov 2, 2011
    Thanks everyone! I updated it on my friend's DS Lite and it works now!
     
  7. Monckton

    Monckton Newbie

    Newcomer
    1
    0
    Nov 27, 2011
    Canada
    Had exactly the same problem and solved it running “M3GUpdaterPlus_143.nds” on my M3 card using a DS not updated to v1.4.3u. This post was very helpful!! Thank god I found another DS! :P